.form-wrapper input[type=date],.form-wrapper input[type=email],.form-wrapper input[type=number],.form-wrapper input[type=password],.form-wrapper input[type=search],.form-wrapper input[type=tel],.form-wrapper input[type=text],.form-wrapper input[type=url],.form-wrapper select,.form-wrapper textarea,.gform_wrapper input[type=date],.gform_wrapper input[type=email],.gform_wrapper input[type=number],.gform_wrapper input[type=password],.gform_wrapper input[type=search],.gform_wrapper input[type=tel],.gform_wrapper input[type=text],.gform_wrapper input[type=url],.gform_wrapper select,.gform_wrapper textarea {
    -webkit-appearance: none;
    background: transparent;
    border: none;
    border-bottom: 1px solid var(--wp--preset--color--light);
    border-radius: 0;
    color: var(--wp--preset--color--light);
    display: block;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.5px;
    line-height: 26px!important;
    padding: 0 0 19px;
    transition: all .15s linear;
    width: 100%
}

.form-wrapper input[type=date]::-webkit-input-placeholder,.form-wrapper input[type=email]::-webkit-input-placeholder,.form-wrapper input[type=number]::-webkit-input-placeholder,.form-wrapper input[type=password]::-webkit-input-placeholder,.form-wrapper input[type=search]::-webkit-input-placeholder,.form-wrapper input[type=tel]::-webkit-input-placeholder,.form-wrapper input[type=text]::-webkit-input-placeholder,.form-wrapper input[type=url]::-webkit-input-placeholder,.form-wrapper select::-webkit-input-placeholder,.form-wrapper textarea::-webkit-input-placeholder,.gform_wrapper input[type=date]::-webkit-input-placeholder,.gform_wrapper input[type=email]::-webkit-input-placeholder,.gform_wrapper input[type=number]::-webkit-input-placeholder,.gform_wrapper input[type=password]::-webkit-input-placeholder,.gform_wrapper input[type=search]::-webkit-input-placeholder,.gform_wrapper input[type=tel]::-webkit-input-placeholder,.gform_wrapper input[type=text]::-webkit-input-placeholder,.gform_wrapper input[type=url]::-webkit-input-placeholder,.gform_wrapper select::-webkit-input-placeholder,.gform_wrapper textarea::-webkit-input-placeholder {
    color: var(--wp--preset--color--light)
}

.form-wrapper input[type=date]::-moz-placeholder,.form-wrapper input[type=email]::-moz-placeholder,.form-wrapper input[type=number]::-moz-placeholder,.form-wrapper input[type=password]::-moz-placeholder,.form-wrapper input[type=search]::-moz-placeholder,.form-wrapper input[type=tel]::-moz-placeholder,.form-wrapper input[type=text]::-moz-placeholder,.form-wrapper input[type=url]::-moz-placeholder,.form-wrapper select::-moz-placeholder,.form-wrapper textarea::-moz-placeholder,.gform_wrapper input[type=date]::-moz-placeholder,.gform_wrapper input[type=email]::-moz-placeholder,.gform_wrapper input[type=number]::-moz-placeholder,.gform_wrapper input[type=password]::-moz-placeholder,.gform_wrapper input[type=search]::-moz-placeholder,.gform_wrapper input[type=tel]::-moz-placeholder,.gform_wrapper input[type=text]::-moz-placeholder,.gform_wrapper input[type=url]::-moz-placeholder,.gform_wrapper select::-moz-placeholder,.gform_wrapper textarea::-moz-placeholder {
    color: var(--wp--preset--color--light)
}

.form-wrapper input[type=date]:-ms-input-placeholder,.form-wrapper input[type=email]:-ms-input-placeholder,.form-wrapper input[type=number]:-ms-input-placeholder,.form-wrapper input[type=password]:-ms-input-placeholder,.form-wrapper input[type=search]:-ms-input-placeholder,.form-wrapper input[type=tel]:-ms-input-placeholder,.form-wrapper input[type=text]:-ms-input-placeholder,.form-wrapper input[type=url]:-ms-input-placeholder,.form-wrapper select:-ms-input-placeholder,.form-wrapper textarea:-ms-input-placeholder,.gform_wrapper input[type=date]:-ms-input-placeholder,.gform_wrapper input[type=email]:-ms-input-placeholder,.gform_wrapper input[type=number]:-ms-input-placeholder,.gform_wrapper input[type=password]:-ms-input-placeholder,.gform_wrapper input[type=search]:-ms-input-placeholder,.gform_wrapper input[type=tel]:-ms-input-placeholder,.gform_wrapper input[type=text]:-ms-input-placeholder,.gform_wrapper input[type=url]:-ms-input-placeholder,.gform_wrapper select:-ms-input-placeholder,.gform_wrapper textarea:-ms-input-placeholder {
    color: var(--wp--preset--color--light)
}

.form-wrapper input[type=date]:-webkit-autofill,.form-wrapper input[type=date]:-webkit-autofill:focus,.form-wrapper input[type=date]:-webkit-autofill:hover,.form-wrapper input[type=email]:-webkit-autofill,.form-wrapper input[type=email]:-webkit-autofill:focus,.form-wrapper input[type=email]:-webkit-autofill:hover,.form-wrapper input[type=number]:-webkit-autofill,.form-wrapper input[type=number]:-webkit-autofill:focus,.form-wrapper input[type=number]:-webkit-autofill:hover,.form-wrapper input[type=password]:-webkit-autofill,.form-wrapper input[type=password]:-webkit-autofill:focus,.form-wrapper input[type=password]:-webkit-autofill:hover,.form-wrapper input[type=search]:-webkit-autofill,.form-wrapper input[type=search]:-webkit-autofill:focus,.form-wrapper input[type=search]:-webkit-autofill:hover,.form-wrapper input[type=tel]:-webkit-autofill,.form-wrapper input[type=tel]:-webkit-autofill:focus,.form-wrapper input[type=tel]:-webkit-autofill:hover,.form-wrapper input[type=text]:-webkit-autofill,.form-wrapper input[type=text]:-webkit-autofill:focus,.form-wrapper input[type=text]:-webkit-autofill:hover,.form-wrapper input[type=url]:-webkit-autofill,.form-wrapper input[type=url]:-webkit-autofill:focus,.form-wrapper input[type=url]:-webkit-autofill:hover,.form-wrapper select:-webkit-autofill,.form-wrapper select:-webkit-autofill:focus,.form-wrapper select:-webkit-autofill:hover,.form-wrapper textarea:-webkit-autofill,.form-wrapper textarea:-webkit-autofill:focus,.form-wrapper textarea:-webkit-autofill:hover,.gform_wrapper input[type=date]:-webkit-autofill,.gform_wrapper input[type=date]:-webkit-autofill:focus,.gform_wrapper input[type=date]:-webkit-autofill:hover,.gform_wrapper input[type=email]:-webkit-autofill,.gform_wrapper input[type=email]:-webkit-autofill:focus,.gform_wrapper input[type=email]:-webkit-autofill:hover,.gform_wrapper input[type=number]:-webkit-autofill,.gform_wrapper input[type=number]:-webkit-autofill:focus,.gform_wrapper input[type=number]:-webkit-autofill:hover,.gform_wrapper input[type=password]:-webkit-autofill,.gform_wrapper input[type=password]:-webkit-autofill:focus,.gform_wrapper input[type=password]:-webkit-autofill:hover,.gform_wrapper input[type=search]:-webkit-autofill,.gform_wrapper input[type=search]:-webkit-autofill:focus,.gform_wrapper input[type=search]:-webkit-autofill:hover,.gform_wrapper input[type=tel]:-webkit-autofill,.gform_wrapper input[type=tel]:-webkit-autofill:focus,.gform_wrapper input[type=tel]:-webkit-autofill:hover,.gform_wrapper input[type=text]:-webkit-autofill,.gform_wrapper input[type=text]:-webkit-autofill:focus,.gform_wrapper input[type=text]:-webkit-autofill:hover,.gform_wrapper input[type=url]:-webkit-autofill,.gform_wrapper input[type=url]:-webkit-autofill:focus,.gform_wrapper input[type=url]:-webkit-autofill:hover,.gform_wrapper select:-webkit-autofill,.gform_wrapper select:-webkit-autofill:focus,.gform_wrapper select:-webkit-autofill:hover,.gform_wrapper textarea:-webkit-autofill,.gform_wrapper textarea:-webkit-autofill:focus,.gform_wrapper textarea:-webkit-autofill:hover {
    -webkit-text-fill-color: var(--wp--preset--color--light);
    background: none;
    -webkit-box-shadow: 0 0 0 1000px var(--wp--preset--color--primary) inset;
    -webkit-transition: none;
    transition: none
}

.form-wrapper input[type=date]:focus,.form-wrapper input[type=email]:focus,.form-wrapper input[type=number]:focus,.form-wrapper input[type=password]:focus,.form-wrapper input[type=search]:focus,.form-wrapper input[type=tel]:focus,.form-wrapper input[type=text]:focus,.form-wrapper input[type=url]:focus,.form-wrapper select:focus,.form-wrapper textarea:focus,.gform_wrapper input[type=date]:focus,.gform_wrapper input[type=email]:focus,.gform_wrapper input[type=number]:focus,.gform_wrapper input[type=password]:focus,.gform_wrapper input[type=search]:focus,.gform_wrapper input[type=tel]:focus,.gform_wrapper input[type=text]:focus,.gform_wrapper input[type=url]:focus,.gform_wrapper select:focus,.gform_wrapper textarea:focus {
    border-bottom-color: var(--wp--preset--color--tertiary);
    outline: none
}

.form-wrapper input[type=search]::-webkit-search-cancel-button,.form-wrapper input[type=search]::-webkit-search-decoration,.form-wrapper input[type=search]::-webkit-search-results-button,.form-wrapper input[type=search]::-webkit-search-results-decoration,.gform_wrapper input[type=search]::-webkit-search-cancel-button,.gform_wrapper input[type=search]::-webkit-search-decoration,.gform_wrapper input[type=search]::-webkit-search-results-button,.gform_wrapper input[type=search]::-webkit-search-results-decoration {
    display: none
}

.form-wrapper textarea,.gform_wrapper textarea {
    max-height: 240px;
    max-width: 100%;
    min-height: 150px;
    resize: vertical
}

.form-wrapper select::-ms-expand,.gform_wrapper select::-ms-expand {
    display: none
}

.gform_wrapper .gform_title {
    font-optical-sizing: auto;
    font-size: clamp(1.125rem,.9166666667rem + .6944444444vw,1.75rem);
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    line-height: clamp(1.625rem,1.4375rem + .625vw,2.1875rem)
}

.gform_wrapper .gform_description,.gform_wrapper .gform_title {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    letter-spacing: -.5px
}

.gform_wrapper .gform_description {
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    line-height: 26px;
    margin-top: 10px
}

.gform_wrapper .gform_required_legend {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400
}

.gform_wrapper .gfield.gsection:not(:first-child) {
    margin-top: 50px
}

.gform_wrapper .gsection_title {
    font-optical-sizing: auto;
    font-size: clamp(1.125rem,.9166666667rem + .6944444444vw,1.75rem);
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    line-height: clamp(1.625rem,1.4375rem + .625vw,2.1875rem)
}

.gform_wrapper .gsection_description,.gform_wrapper .gsection_title {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    letter-spacing: -.5px
}

.gform_wrapper .gsection_description {
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    line-height: 26px;
    margin-top: 10px
}

.gform_wrapper select {
    background-color: var(--wp--preset--color--primary);
    padding-right: 50px
}

.gform_wrapper .gform_next_button,.gform_wrapper .gform_previous_button,.gform_wrapper input[type=submit] {
    align-items: center;
    -webkit-appearance: none;
    background-color: var(--wp--preset--color--light);
    border: none;
    border-radius: 38px;
    color: var(--wp--preset--color--tertiary);
    cursor: pointer;
    display: inline-flex;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 16px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 500;
    gap: 20px;
    height: 38px;
    justify-content: center;
    letter-spacing: -.5px;
    padding: 0 35px;
    text-align: center;
    transition: all .25s linear
}

@media screen and (min-width: 1024px) {
    .gform_wrapper .gform_next_button,.gform_wrapper .gform_previous_button,.gform_wrapper input[type=submit] {
        font-family:Inter,sans-serif;
        font-optical-sizing: auto;
        font-size: 18px;
        font-style: normal;
        font-variation-settings: "slnt" 0;
        font-weight: 600;
        height: 55px;
        padding: 0 55px
    }
}

.gform_wrapper .gform_next_button:focus,.gform_wrapper .gform_next_button:hover,.gform_wrapper .gform_previous_button:focus,.gform_wrapper .gform_previous_button:hover,.gform_wrapper input[type=submit]:focus,.gform_wrapper input[type=submit]:hover {
    background-color: var(--wp--preset--color--tertiary);
    color: var(--wp--preset--color--light)
}

.gform_wrapper .gform_fields {
    grid-row-gap: 22px!important
}

.gform_wrapper .gfield:not(:last-child) {
    margin-bottom: 14px!important
}

.gform_wrapper .gfield .gfield_description {
    color: var(--wp--preset--color--light);
    display: block;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.5px;
    line-height: 26px;
    margin-bottom: 10px
}

.gform_wrapper .gfield.field_description_below .gfield_description {
    margin-bottom: 0;
    margin-top: 10px
}

.gform_wrapper .gfield .gfield_label,.gform_wrapper .gfield .gform-field-label {
    color: var(--wp--preset--color--light);
    display: block;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.5px;
    line-height: 26px;
    margin-bottom: 10px
}

.gform_wrapper .gfield .gfield_label>.gfield_required,.gform_wrapper .gfield .gform-field-label>.gfield_required {
    display: inline-block;
    height: 20px;
    margin-left: 3px;
    overflow: hidden;
    position: relative;
    text-indent: 100%;
    vertical-align: text-top;
    white-space: nowrap;
    width: 8px
}

.gform_wrapper .gfield .gfield_label>.gfield_required:before,.gform_wrapper .gfield .gform-field-label>.gfield_required:before {
    content: "*";
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    transform: translateX(-100%);
    width: 8px
}

.gform_wrapper .gfield .gfield_label>.gfield_required .gfield_required_text,.gform_wrapper .gfield .gform-field-label>.gfield_required .gfield_required_text,.gform_wrapper .gfield.hidden_label .gfield_label {
    display: none
}

.gform_wrapper .gfield .gfield_radio,.gform_wrapper .gfield .ginput_complex {
    display: flex;
    flex-flow: row wrap;
    gap: 18px
}

@media screen and (max-width: 767px) {
    .gform_wrapper .gfield .ginput_complex {
        gap:32px
    }
}

.gform_wrapper .gfield .gfield_radio .gchoice {
    min-width: 300px
}

.gform_wrapper .gfield .gform-grid-col {
    flex: 1
}

@media screen and (max-width: 767px) {
    .gform_wrapper .gfield .gform-grid-col {
        flex:none;
        width: 100%
    }
}

.gform_wrapper .gfield .gf_clear {
    display: none
}

.gform_wrapper .gfield .ginput_container_select {
    position: relative
}

.gform_wrapper .gfield .ginput_container_select:after {
    border-color: var(--wp--preset--color--light);
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: "";
    height: 10px;
    position: absolute;
    right: 0;
    top: 25%;
    transform: rotate(135deg) translateY(-50%);
    transform-origin: top;
    width: 10px
}

.gform_wrapper .gfield .ginput_container_fileupload {
    overflow: hidden
}

.gform_wrapper .gfield .ginput_container_fileupload .gform_drop_area {
    background-color: var(--wp--preset--color--primary);
    border: 2px dashed var(--wp--preset--color--light);
    border-radius: 8px;
    padding: 30px;
    text-align: center
}

.gform_wrapper .gfield .ginput_container_fileupload .gform_drop_instructions {
    color: var(--wp--preset--color--light);
    display: block;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    margin-bottom: 10px
}

.gform_wrapper .gfield .ginput_container_fileupload .gform_button_select_files {
    align-items: center;
    -webkit-appearance: none;
    background-color: var(--wp--preset--color--light);
    border: none;
    border-radius: 38px;
    color: var(--wp--preset--color--tertiary);
    cursor: pointer;
    display: inline-flex;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 700;
    gap: 20px;
    height: 45px;
    justify-content: center;
    letter-spacing: -.5px;
    padding: 0 35px;
    text-align: center;
    transition: all .25s linear
}

@media screen and (min-width: 1024px) {
    .gform_wrapper .gfield .ginput_container_fileupload .gform_button_select_files {
        font-family:Inter,sans-serif;
        font-optical-sizing: auto;
        font-size: 18px;
        font-style: normal;
        font-variation-settings: "slnt" 0;
        font-weight: 600;
        height: 55px;
        padding: 0 55px
    }
}

.gform_wrapper .gfield .ginput_container_fileupload input[type=file] {
    margin-bottom: 10px;
    width: 100%
}

.gform_wrapper .gfield .ginput_container_fileupload .gfield_description {
    margin-bottom: 0;
    margin-top: 10px
}

.gform_wrapper .gfield .ginput_preview_list {
    color: var(--wp--preset--color--light);
    margin-top: 10px
}

.gform_wrapper .gfield .ginput_preview_list .ginput_preview {
    display: flex;
    flex-flow: row wrap;
    gap: 5px 10px
}

.gform_wrapper .gfield .ginput_preview_list .dashicons {
    color: var(--wp--preset--color--light)
}

.gform_wrapper .gfield .gchoice,.gform_wrapper .gfield .ginput_container_consent {
    flex: 1;
    position: relative
}

.gform_wrapper .gfield .gchoice:not(:last-child),.gform_wrapper .gfield .ginput_container_consent:not(:last-child) {
    margin-bottom: 5px
}

.gform_wrapper .gfield .gchoice input[type=checkbox],.gform_wrapper .gfield .gchoice input[type=radio],.gform_wrapper .gfield .ginput_container_consent input[type=checkbox],.gform_wrapper .gfield .ginput_container_consent input[type=radio] {
    height: 30px;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 30px
}

.gform_wrapper .gfield .gchoice input[type=checkbox]:focus~.input-checkbox,.gform_wrapper .gfield .gchoice input[type=radio]:focus~.input-checkbox,.gform_wrapper .gfield .ginput_container_consent input[type=checkbox]:focus~.input-checkbox,.gform_wrapper .gfield .ginput_container_consent input[type=radio]:focus~.input-checkbox {
    box-shadow: 0 0 0 3px var(--wp--preset--color--tertiary);
    outline: 3px solid transparent
}

.gform_wrapper .gfield .gchoice input[type=checkbox]:checked~.input-checkbox:before,.gform_wrapper .gfield .gchoice input[type=radio]:checked~.input-checkbox:before,.gform_wrapper .gfield .ginput_container_consent input[type=checkbox]:checked~.input-checkbox:before,.gform_wrapper .gfield .ginput_container_consent input[type=radio]:checked~.input-checkbox:before {
    opacity: 1;
    visibility: visible
}

.gform_wrapper .gfield .gchoice .input-checkbox,.gform_wrapper .gfield .ginput_container_consent .input-checkbox {
    background: transparent;
    border: 1px solid var(--wp--preset--color--light);
    border-radius: 0;
    height: 18px;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 18px
}

.gform_wrapper .gfield .gchoice .input-checkbox:before,.gform_wrapper .gfield .ginput_container_consent .input-checkbox:before {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 9.3' xml:space='preserve'%3E%3Cpath fill='%23fff' d='M4.6 9.1c-.1.2-.3.2-.4.2-.2 0-.4 0-.5-.2L.3 5.7c-.4-.4-.4-.9 0-1.3L.7 4c.4-.4.9-.4 1.3 0l2.2 2.2L10 .3c.4-.4.9-.4 1.3 0l.4.4c.4.4.4.9 0 1.3L4.6 9.1z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    content: "";
    height: 8px;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    visibility: hidden;
    width: 10px
}

.gform_wrapper .gfield .gchoice .gform-field-label,.gform_wrapper .gfield .ginput_container_consent .gform-field-label {
    color: var(--wp--preset--color--light);
    display: inline-block;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.35px;
    line-height: 18px;
    margin: 0;
    padding: 0 0 0 35px;
    text-transform: none
}

.gform_wrapper .gfield .gfield_consent_description {
    font-size: 14px;
    letter-spacing: -.35px;
    line-height: 18px
}

.gform_wrapper .gfield .gfield_consent_description a {
    color: var(--wp--preset--color--light);
    text-decoration: underline
}

.gform_wrapper .gfield--type-consent.gfield:not(:last-child) {
    margin-bottom: 0!important
}

.gform_wrapper .gfield--type-radio .gchoice .input-checkbox {
    border-radius: 50%
}

.gform_wrapper .gfield--type-radio .gchoice .input-checkbox:before {
    background: var(--wp--preset--color--light);
    border-radius: 50%;
    height: 100%;
    left: 0;
    top: 0;
    transform: scale(.7);
    width: 100%
}

.gform_wrapper .gfield .ginput_stripe_creditcard {
    background-color: var(--wp--preset--color--light);
    border: 2px solid var(--wp--preset--color--grey-light);
    padding: 22px
}

.gform_wrapper .gfield--type-time .ginput_complex {
    align-items: center
}

.gform_wrapper .gfield--type-time .gform-grid-col.hour_minute_colon {
    flex: 0
}

.gform_wrapper .gfield--type-address .gform-grid-col {
    flex: 0 0 100%
}

@media screen and (min-width: 1024px) {
    .gform_wrapper .gfield--type-address .gform-grid-col {
        flex:0 0 calc(50% - 5px)
    }
}

.gform_wrapper .gfield--type-address .gform-grid-col.ginput_full {
    flex: 0 0 100%
}

.gform_wrapper .gfield.field_sublabel_below .ginput_complex .gform-field-label {
    margin-bottom: 0;
    margin-top: 10px
}

.gform_wrapper .gfield_choice_all_toggle {
    -webkit-appearance: none;
    background-color: var(--wp--preset--color--light);
    border: none;
    border-radius: 0;
    color: var(--wp--preset--color--dark);
    cursor: pointer;
    display: inline-flex;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 700;
    letter-spacing: -.35px;
    padding: 7px 13px;
    text-transform: uppercase
}

.gform_wrapper .gfield_list_groups {
    display: flex;
    flex-flow: column;
    gap: 10px
}

.gform_wrapper .gfield_list_group {
    align-items: center;
    display: flex;
    flex-flow: row
}

.gform_wrapper .gfield_list_group .gfield_list_group_item {
    flex: 0 0 calc(100% - 60px)
}

@media screen and (min-width: 768px) {
    .gform_wrapper .gfield_list_group .gfield_list_group_item {
        flex:0 0 calc(100% - 100px)
    }
}

.gform_wrapper .gform-grid-col.gfield_list_icons {
    align-items: center;
    display: flex;
    flex: none;
    justify-content: space-evenly;
    width: 60px
}

@media screen and (min-width: 768px) {
    .gform_wrapper .gform-grid-col.gfield_list_icons {
        width:100px
    }
}

.gform_wrapper .gform-grid-col.gfield_list_icons button {
    -webkit-appearance: none;
    background: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    font-size: 0;
    height: 16px;
    padding: 0;
    position: relative;
    width: 16px
}

@media screen and (min-width: 768px) {
    .gform_wrapper .gform-grid-col.gfield_list_icons button {
        height:22px;
        width: 22px
    }
}

.gform_wrapper .gform-grid-col.gfield_list_icons button:after,.gform_wrapper .gform-grid-col.gfield_list_icons button:before {
    background-color: var(--wp--preset--color--dark);
    content: "";
    height: 4px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%
}

.gform_wrapper .gform-grid-col.gfield_list_icons button:after {
    transform: translate(-50%,-50%) rotate(90deg)
}

.gform_wrapper .gform-grid-col.gfield_list_icons button.delete_list_item:after {
    content: none
}

.gform_wrapper .gf_progressbar_title {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.5px;
    line-height: 26px;
    margin-bottom: 10px
}

.gform_wrapper .gf_progressbar {
    background-color: var(--wp--preset--color--grey-light);
    margin-bottom: 30px;
    position: relative
}

.gform_wrapper .gf_progressbar_percentage {
    align-items: center;
    background-color: var(--wp--preset--color--tertiary);
    color: var(--wp--preset--color--light);
    display: flex;
    flex-flow: row;
    height: 30px;
    justify-content: flex-end
}

.gform_wrapper .gf_progressbar_percentage span {
    color: var(--wp--preset--color--light);
    display: block;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 16px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    margin: 0 10px
}

.gform_wrapper .gf_progressbar_percentage.percentbar_0 {
    justify-content: flex-start
}

.gform_wrapper .gf_progressbar_percentage.percentbar_0 span {
    color: var(--wp--preset--color--dark)
}

.gform_wrapper .gf_page_steps {
    margin-bottom: 20px
}

.gform_wrapper .gf_page_steps .gf_step {
    align-items: center;
    display: inline-flex;
    margin: 8px 32px 8px 0
}

.gform_wrapper .gf_page_steps .gf_step .gf_step_number {
    align-items: center;
    background: var(--wp--preset--color--light);
    border: none;
    border-radius: 28px;
    color: var(--wp--preset--color--dark);
    display: flex;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 700;
    height: 56px;
    justify-content: center;
    letter-spacing: -.5px;
    line-height: 26px;
    text-align: center;
    width: 56px
}

.gform_wrapper .gf_page_steps .gf_step .gf_step_label {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.5px;
    line-height: 26px;
    padding-left: 16px
}

.gform_wrapper .gf_page_steps .gf_step.gf_step_active .gf_step_number,.gform_wrapper .gf_page_steps .gf_step.gf_step_completed .gf_step_number {
    background: var(--wp--preset--color--tertiary);
    color: var(--wp--preset--color--light)
}

.gform_wrapper .gf_page_steps .gf_step.gf_step_completed .gf_step_number {
    overflow: hidden;
    position: relative
}

.gform_wrapper .gf_page_steps .gf_step.gf_step_completed .gf_step_number:before {
    background: var(--wp--preset--color--tertiary);
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 9.3' xml:space='preserve'%3E%3Cpath fill='%23fff' d='M4.6 9.1c-.1.2-.3.2-.4.2-.2 0-.4 0-.5-.2L.3 5.7c-.4-.4-.4-.9 0-1.3L.7 4c.4-.4.9-.4 1.3 0l2.2 2.2L10 .3c.4-.4.9-.4 1.3 0l.4.4c.4.4.4.9 0 1.3L4.6 9.1z'/%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 20px 16px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    z-index: 2
}

.gform_wrapper .gform_page_footer {
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    justify-content: space-between;
    position: relative
}

.gform_wrapper .gform_page_footer .gform_next_button,.gform_wrapper .gform_page_footer .gform_previous_button {
    background-color: var(--wp--preset--color--tertiary);
    color: var(--wp--preset--color--light)
}

.gform_wrapper .gform_page_footer .gform_next_button:focus,.gform_wrapper .gform_page_footer .gform_next_button:hover,.gform_wrapper .gform_page_footer .gform_previous_button:focus,.gform_wrapper .gform_page_footer .gform_previous_button:hover {
    background-color: var(--wp--preset--color--secondary);
    color: var(--wp--preset--color--light)
}

.gform_wrapper .gform_page_footer .gform_ajax_spinner {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(100%,-50%)
}

.gform_wrapper .gform_footer,.gform_wrapper .gform_page_footer {
    margin-top: 40px
}

.gform_wrapper .gfield--type-honeypot {
    display: none
}

.gform_wrapper .gform_validation_errors {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400
}

.gform_wrapper .validation_message {
    background-color: #f8d7da;
    border-color: #f5c6cb;
    border-radius: 0;
    color: var(--wp--preset--color--primary)!important;
    margin: 10px 0;
    padding: 10px 20px
}

.gform_wrapper .validation_message--hidden-on-empty:empty {
    display: none
}

.form-wrapper fieldset {
    margin-bottom: 20px!important;
    max-width: 100%!important
}

.form-wrapper form>.hs-form-field {
    margin-bottom: 20px
}

.form-wrapper .hs-input {
    width: 100%!important
}

.form-wrapper .hs-dependent-field .hs-form-field:not(:last-child) {
    margin-bottom: 20px
}

.form-wrapper input[type=checkbox],.form-wrapper input[type=radio] {
    width: auto!important
}

.form-wrapper label {
    display: block;
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.5px;
    line-height: 26px;
    margin-bottom: 10px
}

.form-wrapper .hs-richtext p,.form-wrapper label {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif
}

.form-wrapper .hs-richtext p {
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.35px;
    line-height: 19px
}

.form-wrapper .hs-richtext a {
    color: var(--wp--preset--color--light);
    text-decoration: underline
}

.form-wrapper select {
    background-color: var(--wp--preset--color--primary);
    padding-right: 50px
}

.form-wrapper .hs-fieldtype-select .input {
    position: relative
}

.form-wrapper .hs-fieldtype-select .input:after {
    border-color: var(--wp--preset--color--light);
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: "";
    height: 10px;
    position: absolute;
    right: 0;
    top: 25%;
    transform: rotate(135deg) translateY(-50%);
    transform-origin: top;
    width: 10px
}

.form-wrapper .hs-form-booleancheckbox-display {
    display: flex
}

.form-wrapper .hs-form-booleancheckbox-display>span {
    margin-left: 10px!important
}

.form-wrapper .hs-form-booleancheckbox-display p {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.35px;
    line-height: 18px
}

.form-wrapper .legal-consent-container .hs-form-booleancheckbox-display {
    margin-top: 5px
}

.form-wrapper .hs-recaptcha {
    margin-bottom: 30px
}

.form-wrapper input[type=submit] {
    align-items: center;
    -webkit-appearance: none;
    background-color: var(--wp--preset--color--light);
    border: none;
    border-radius: 38px;
    color: var(--wp--preset--color--tertiary);
    cursor: pointer;
    display: inline-flex;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 16px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 500;
    gap: 20px;
    height: 38px;
    justify-content: center;
    letter-spacing: -.5px;
    padding: 0 35px;
    text-align: center;
    transition: all .25s linear
}

@media screen and (min-width: 1024px) {
    .form-wrapper input[type=submit] {
        font-family:Inter,sans-serif;
        font-optical-sizing: auto;
        font-size: 18px;
        font-style: normal;
        font-variation-settings: "slnt" 0;
        font-weight: 600;
        height: 55px;
        padding: 0 55px
    }
}

.form-wrapper input[type=submit]:focus,.form-wrapper input[type=submit]:hover {
    background-color: var(--wp--preset--color--tertiary);
    color: var(--wp--preset--color--light)
}

.form-wrapper .hs-error-msgs {
    margin-top: 10px
}

.form-wrapper .hs-error-msgs label {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.35px;
    line-height: 18px
}

.form-wrapper .submitted-message,.form-wrapper .submitted-message p {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400
}

.form-wrapper .submitted-message p {
    display: block;
    font-size: 18px;
    letter-spacing: -.5px;
    line-height: 26px;
    margin-bottom: 10px
}

.primary--bg .gform_confirmation_wrapper .gform_confirmation_message {
    color: var(--wp--preset--color--light);
    font-size: 18px;
    letter-spacing: -.5px;
    line-height: 26px
}

.primary--bg .gform_confirmation_wrapper .gform_confirmation_message figcaption,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message h1,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message h2,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message h3,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message h4,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message h5,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message h6,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message li,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message p,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message table {
    color: var(--wp--preset--color--light)
}

.primary--bg .gform_confirmation_wrapper .gform_confirmation_message a:not(.btn) {
    color: var(--wp--preset--color--light);
    text-decoration: underline
}

.primary--bg .gform_confirmation_wrapper .gform_confirmation_message a:not(.btn):focus,.primary--bg .gform_confirmation_wrapper .gform_confirmation_message a:not(.btn):hover {
    color: var(--wp--preset--color--secondary)
}

.posts-list {
    padding-bottom: clamp(5rem,4.1666666667rem + 2.7777777778vw,7.5rem)
}

.posts-list__filter {
    align-items: center;
    display: flex;
    flex-flow: row;
    justify-content: space-between
}

.posts-list__filter select {
    -webkit-appearance: none;
    background-color: var(--wp--preset--color--light);
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 12 12'%3E%3Cpath stroke='%23000' stroke-width='.5' d='M6 10.2V1h-.4v9.2L1.2 5.8l-.3.3L5.8 11l4.9-4.9-.3-.3z'/%3E%3C/svg%3E");
    background-position: calc(100% - 12px) 50%;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    border: 1px solid var(--wp--preset--color--dark);
    border-radius: 35px;
    color: var(--wp--preset--color--dark);
    cursor: pointer;
    padding: 8px 32px 8px 15px
}

.posts-list__filter select::-ms-expand {
    display: none
}

.posts-list__row {
    display: grid;
    gap: 50px;
    grid-template-columns: repeat(1,1fr);
    max-width: 500px
}

@media screen and (min-width: 768px) {
    .posts-list__row {
        gap:60px;
        grid-template-columns: repeat(2,1fr);
        max-width: none
    }
}

@media screen and (min-width: 1360px) {
    .posts-list__row {
        grid-template-columns:repeat(4,1fr)
    }

    .posts-list__row--3-col {
        grid-template-columns: repeat(3,1fr)
    }
}

.posts-list__article-image {
    border-radius: 12px;
    margin-bottom: 23px;
    overflow: hidden;
    position: relative
}

.posts-list__article-image:before {
    background-color: var(--wp--preset--color--secondary);
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity .3s ease;
    width: 100%
}

.posts-list__article-image:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 60 70'%3E%3Cpath fill='none' stroke='%23fff' stroke-width='1.5' d='m30.1 68.5 24.8-14.3c2.6-1.5 4.2-4.3 4.2-7.3V18.2l-29-16.7L5.3 15.8a8.44 8.44 0 0 0-4.2 7.3v28.6l29 16.8z'/%3E%3Cpath fill='%23fff' stroke='%23fff' stroke-width='.5' d='M41 34H15.6v1.2H41l-12.2 12 .8.8 13.5-13.4-13.5-13.5-.8.8L41 34z'/%3E%3C/svg%3E");
    content: "";
    height: 90px;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    transition: opacity .2s ease .1s;
    width: 77px
}

.posts-list__article-image img {
    backface-visibility: hidden;
    display: block;
    transition: opacity .15s linear,transform .25s ease;
    width: 100%
}

.posts-list__article-date {
    background-color: var(--wp--preset--color--light);
    border-top-right-radius: 12px;
    bottom: 0;
    left: 0;
    padding: 15px 15px 5px 5px;
    position: absolute
}

.posts-list__article-heading {
    font-size: 20px;
    letter-spacing: -.5px;
    line-height: 26px;
    margin-bottom: 30px
}

@media (hover: hover) {
    .posts-list__article:focus .posts-list__article-image:before,.posts-list__article:hover .posts-list__article-image:before {
        opacity:.7
    }

    .posts-list__article:focus .posts-list__article-image:after,.posts-list__article:hover .posts-list__article-image:after {
        opacity: 1
    }
}

.grey-lightest--bg .posts-list__article-date {
    background-color: var(--wp--preset--color--grey-lightest)
}

.primary--bg .posts-list__article-date {
    background-color: var(--wp--preset--color--primary)
}

.primary-light--bg .posts-list__article-date {
    background-color: var(--wp--preset--color--primary-light)
}

.primary--bg .posts-list__article-date,.primary--bg .posts-list__article-heading,.primary-light--bg .posts-list__article-date,.primary-light--bg .posts-list__article-heading {
    color: var(--wp--preset--color--light)
}

.footer {
    padding-bottom: clamp(4.0625rem,3.4375rem + 2.0833333333vw,5.9375rem);
    padding-top: clamp(5rem,4.0625rem + 3.125vw,7.8125rem)
}

.footer .footer-icon {
    bottom: -45px;
    height: auto;
    position: absolute;
    right: -50px;
    width: 320px
}

@media screen and (min-width: 768px) {
    .footer .footer-icon {
        right:0;
        width: 40%
    }
}

@media screen and (min-width: 1024px) {
    .footer .footer-icon {
        bottom:auto;
        top: 10px
    }
}

@media screen and (min-width: 1800px) {
    .footer .footer-icon {
        width:50%
    }
}

.footer .footer-icon .logo-icon {
    opacity: .3
}

.footer .footer-heading {
    font-size: clamp(1.5rem,1.4166666667rem + .2777777778vw,1.75rem);
    letter-spacing: -.5px;
    line-height: clamp(1.875rem,1.7708333333rem + .3472222222vw,2.1875rem)
}

.footer__item {
    display: grid;
    gap: 45px 50px;
    grid-template-columns: 1fr
}

@media screen and (min-width: 768px) {
    .footer__item {
        grid-template-columns:1fr 1fr
    }
}

@media screen and (min-width: 1024px) {
    .footer__item {
        grid-template-columns:1.8fr 1fr 2.2fr
    }
}

@media screen and (min-width: 1200px) {
    .footer__item {
        grid-template-columns:1.95fr 1fr 2.05fr
    }
}

.footer__item:not(:last-child) {
    border-bottom: 2px solid var(--wp--preset--color--secondary);
    margin-bottom: 28px;
    padding-bottom: 40px
}

@media screen and (min-width: 768px) {
    .footer__item:not(:last-child) {
        margin-bottom:55px;
        padding-bottom: 55px
    }
}

@media screen and (min-width: 1360px) {
    .footer__item:not(:last-child) {
        padding-bottom:95px
    }
}

.footer__item--top {
    align-items: flex-start
}

.footer__item--bottom {
    align-items: flex-end;
    gap: 30px 50px
}

@media screen and (min-width: 768px) {
    .footer__item--bottom {
        grid-template-columns:300px auto
    }
}

.footer__logo {
    display: block
}

@media screen and (max-width: 479px) {
    .footer__logo svg {
        height:auto;
        width: 200px
    }
}

.footer__nav {
    display: flex;
    flex-flow: row;
    gap: 20px;
    max-width: 570px
}

@media screen and (min-width: 768px) and (max-width:1023px) {
    .footer__nav {
        order:3
    }
}

@media screen and (min-width: 1024px) {
    .footer__nav {
        order:2
    }
}

.footer__nav .nav {
    display: flex;
    flex-flow: column;
    gap: 22px;
    width: calc(50% - 10px)
}

@media screen and (min-width: 768px) {
    .footer__nav .nav {
        gap:35px
    }
}

.footer__nav .nav .menu-item a {
    color: var(--wp--preset--color--light);
    display: inline-block;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 16px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.5px;
    padding-bottom: 8px;
    position: relative
}

.footer__nav .nav .menu-item a:before {
    background-color: var(--wp--preset--color--secondary);
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    transition: all .25s linear;
    width: 100%
}

.footer__nav .nav .menu-item a:focus:before,.footer__nav .nav .menu-item a:hover:before {
    background-color: var(--wp--preset--color--tertiary)
}

@media screen and (min-width: 768px) and (max-width:1023px) {
    .footer__contact {
        order:2
    }
}

@media screen and (min-width: 1024px) {
    .footer__contact {
        order:1
    }
}

.footer__contact-row {
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    max-width: 570px
}

.footer__contact-item {
    width: 100%
}

.footer__contact-item--email,.footer__contact-item--phone {
    width: calc(50% - 10px)
}

@media screen and (min-width: 1024px) and (max-width:1199px) {
    .footer__contact-item--email,.footer__contact-item--phone {
        width:100%
    }
}

@media screen and (min-width: 768px) and (max-width:1023px) {
    .footer__newsletter {
        grid-column:1/3
    }
}

@media screen and (min-width: 1024px) {
    .footer__newsletter {
        order:3
    }
}

.footer__newsletter .gform_wrapper {
    max-width: 700px
}

@media screen and (max-width: 767px) {
    .footer__newsletter .gform_wrapper .gfield .ginput_complex {
        gap:22px
    }
}

.footer__newsletter .gform_wrapper .gform_fields {
    grid-row-gap: 22px!important
}

.footer__newsletter .gform_wrapper .gfield {
    margin-bottom: 0!important
}

.footer__newsletter .gform_wrapper .gform_footer {
    margin-top: 0
}

.footer__newsletter .gform_wrapper input[type=email],.footer__newsletter .gform_wrapper input[type=text] {
    -webkit-appearance: none;
    background: transparent;
    border: 1px solid var(--wp--preset--color--light);
    border-radius: 12px;
    color: var(--wp--preset--color--light);
    display: block;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 16px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.5px;
    line-height: 24px;
    padding: 10px 20px;
    transition: all .15s linear;
    width: 100%
}

@media screen and (min-width: 1024px) {
    .footer__newsletter .gform_wrapper input[type=email],.footer__newsletter .gform_wrapper input[type=text] {
        padding:15px 20px
    }
}

.footer__newsletter .gform_wrapper input[type=email]::-webkit-input-placeholder,.footer__newsletter .gform_wrapper input[type=text]::-webkit-input-placeholder {
    color: var(--wp--preset--color--light)
}

.footer__newsletter .gform_wrapper input[type=email]::-moz-placeholder,.footer__newsletter .gform_wrapper input[type=text]::-moz-placeholder {
    color: var(--wp--preset--color--light)
}

.footer__newsletter .gform_wrapper input[type=email]:-ms-input-placeholder,.footer__newsletter .gform_wrapper input[type=text]:-ms-input-placeholder {
    color: var(--wp--preset--color--light)
}

.footer__newsletter .gform_wrapper input[type=email]:-webkit-autofill,.footer__newsletter .gform_wrapper input[type=email]:-webkit-autofill:focus,.footer__newsletter .gform_wrapper input[type=email]:-webkit-autofill:hover,.footer__newsletter .gform_wrapper input[type=text]:-webkit-autofill,.footer__newsletter .gform_wrapper input[type=text]:-webkit-autofill:focus,.footer__newsletter .gform_wrapper input[type=text]:-webkit-autofill:hover {
    -webkit-text-fill-color: var(--wp--preset--color--light);
    background: none;
    -webkit-box-shadow: 0 0 0 1000px var(--wp--preset--color--primary) inset;
    -webkit-transition: none;
    transition: none
}

.footer__newsletter .gform_wrapper input[type=email]:focus,.footer__newsletter .gform_wrapper input[type=text]:focus {
    border-color: var(--wp--preset--color--tertiary);
    outline: none
}

.footer__newsletter .gform_wrapper input[type=submit] {
    padding: 0 35px
}

@media screen and (min-width: 641px) {
    .footer__newsletter .gform_wrapper input[type=submit] {
        padding:0 25px;
        width: 100%
    }
}

.footer__socials {
    display: flex;
    flex-flow: column;
    gap: 20px;
    margin-top: 30px
}

.footer .footer-copyright {
    margin-bottom: 25px
}

@media screen and (min-width: 768px) {
    .footer .footer-copyright {
        text-align:right
    }
}

@media screen and (min-width: 1360px) {
    .footer .footer-copyright {
        display:flex;
        flex-flow: row;
        justify-content: flex-end;
        margin-bottom: 20px
    }
}

.footer .footer-copyright>p:not(:last-child) {
    margin-bottom: 10px;
    position: relative
}

@media screen and (min-width: 1360px) {
    .footer .footer-copyright>p:not(:last-child) {
        margin-bottom:0;
        margin-right: 20px;
        padding-right: 20px
    }

    .footer .footer-copyright>p:not(:last-child):before {
        background-color: var(--wp--preset--color--light);
        content: "";
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        width: 1px
    }
}

.footer .footer-copyright a:focus,.footer .footer-copyright a:hover {
    text-decoration: underline
}

.footer .inline-nav {
    display: flex;
    flex-flow: row wrap;
    gap: 10px 40px
}

@media screen and (max-width: 767px) {
    .footer .inline-nav {
        gap:10px;
        width: 100%
    }
}

@media screen and (min-width: 768px) {
    .footer .inline-nav {
        justify-content:flex-end
    }
}

@media screen and (max-width: 767px) {
    .footer .inline-nav .menu-item {
        width:calc(33.3333% - 7px)
    }
}

@media screen and (max-width: 479px) {
    .footer .inline-nav .menu-item {
        width:calc(50% - 5px)
    }
}

.footer .inline-nav .menu-item a {
    color: var(--wp--preset--color--light);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.35px
}

.footer .inline-nav .menu-item a:focus,.footer .inline-nav .menu-item a:hover {
    text-decoration: underline
}

.termly-styles-root-e8c31b {
    max-height: calc(100vh - 450px)!important
}
